=== utils/Makefile ===
CC = gcc
CFLAGS = -O2

all: jsmin

jsmin:
	@$(CC) $(CFLAGS) -o jsmin jsmin.c

clean:
	@rm -f jsmin
