## jsjac 1.3.2+dfsg

=== debian/changelog ===
jsjac (1.3.2+dfsg-1) unstable; urgency=high

  [ Marcelo Jorge Vieira (metal) ]
  * Imported Upstream version 1.3.2
  * Changing my email for Debian address
  * Using minified file instead of creating a symlink to it

  [ Thadeu Lima de Souza Cascardo (with mentoring from metal) ]
  * Imported Upstream version 1.3.2+dfsg. Remove some non-free files.
    (Closes: #593799)
  * Use DH 7.
  * Create get-orig-source rule to remove some files from source.
  * Do not use jsmin and pack file using PHP Javascript Packer.
  * Switch to dpkg-source 3.0 (quilt) format.
  * libjs-jac should depend on libjs-xmlextras, instead of shiping its
    copy.
  * Add BSD-like license from source file.
  * Mangle version in watch file.
  * Update Standards-Version to 3.9.1.
  * Install jsjac.uncompressed.js and create a jsjac.js symlink to it.
  * Use yui-compressor to pack javascript.
  * jsjac currently does not work without its copy of xmlextras.
  * debhelper overrides need versioned build depends (>= 7.0.50~).

 -- Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>  Fri, 20 Aug 2010 23:48:53 -0300

jsjac (1.3.1-3) unstable; urgency=high

  * Changed debian/install and debian/links to use jsjac.js instead of
    jsjac.packed.js, because jsjac.packed.js is broken (Closes: #504055)

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Thu, 30 Oct 2008 20:35:12 -0200

jsjac (1.3.1-2) unstable; urgency=low

  * Setting ejabberd with suggests instead of recomends

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Thu, 23 Oct 2008 00:15:22 -0200

jsjac (1.3.1-1) unstable; urgency=low

  * New Upstream Release
  * Updated copyright, now JSJaC is licensed under MPL-1.1, LGPL-2.1 or GPL-2+
  * Removed TODO in debian/docs
  * Fixed location in debian/libjs-jac.install

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Sat, 12 Jul 2008 12:29:19 -0300

jsjac (1.3-1) unstable; urgency=low

  [ Marcelo Jorge Vieira (metal) ]
  * Initial release (Closes: #458484)

  [ Thadeu Lima de Souza Cascardo ]
  * Updated copyright information.
  * Added fields Vcs-Svn and Vcs-Browser, pointing to upstream VCS.
  * Updated Standards-Version, no changes needed.
  * Package name now is libjs-jac and includes only the packed version
    of the source, including a symlink from its unpacked name
  * Changed Maintainers to Debian XMPP team and Uploaders to me and
    Marcelo Jorge Vieira
  * Changed VCS information from upstream VCS to maintainers VCS.

 -- Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>  Wed, 02 Jul 2008 00:10:20 -0300
