## jsjac 1.3.4%2Bdfsg

=== debian/changelog ===
jsjac (1.3.4+dfsg-3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 08 Dec 2025 11:27:04 +0100

jsjac (1.3.4+dfsg-3) unstable; urgency=medium

  * Update Vcs-* fields: Maintenance moved to Salsa
  * d/control: Add "Rules-Requires-Root: no"
  * Upstream using Github
  * Changing cascardo`s email for Debian address
  * Bump debhelper from old 9 to 13
  * Set upstream metadata fields
  * Bump Standards-Version to 4.5.1
  * d/control: Change package section to 'javascript'
  * Fixed spelling-error-in-description
  * Fixed copyright format

 -- Marcelo Jorge Vieira <metal@debian.org>  Mon, 04 Jan 2021 20:02:43 -0300

jsjac (1.3.4+dfsg-2) unstable; urgency=high

  * Depend on php-pear instead of php5-cli (Closes: #821682)
  * Use canonical Vcs-fields
  * Remove trailing spaces in debian/copyright
  * Bump debhelper compatibility level to 9
  * Updated Standards-Version to 3.9.8 (no changes)
  * Fixed 'local changes detected' (Closes: #643171)
  * Changed Uploaders field: Remove 'metal' from my name

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 21 May 2016 21:49:23 -0300

jsjac (1.3.4+dfsg-1) unstable; urgency=low

  * New Upstream Release

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sun, 13 Mar 2011 21:22:12 -0300
