=== src/Makefile ===

all:
	@cd .. && make && cd src

pack:
	@cd .. && make pack && cd src
