=== debian/control ===
Source: jsjac
Section: javascript
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira <metal@debian.org>,
 Thadeu Lima de Souza Cascardo <cascardo@debian.org>
Build-Depends: debhelper-compat (= 13), php-pear, perl (>= 5.10),
 libhtml-template-perl, yui-compressor
Standards-Version: 4.5.1
Homepage: https://github.com/sstrigler/JSJaC
Vcs-Git: https://salsa.debian.org/xmpp-team/jsjac.git
Vcs-Browser: https://salsa.debian.org/xmpp-team/jsjac
Rules-Requires-Root: no

Package: libjs-jac
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Suggests: ejabberd
Description: JavaScript Jabber Client Library
 JSJaC is a jabber client library written in JavaScript to ease implementation
 of web based jabber clients. For communication with a jabber server it needs
 to support either HTTP Polling or HTTP Binding.
 .
 JSJaC has an object oriented design which should be quite easy to use.
 Communication is done by using the XML HTTP Request object also referred
 to as AJAX technology. Your browser must support this.
