=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,filenamemangle=s/.+\/jsjac\-?(\d\S+)\.tar\.gz/jsjac-$1\.tar\.gz/ \
  https://github.com/sstrigler/JSJaC/tags .*/jsjac\-?(\d\S+)\.tar\.gz
